### Method

# GdkX11 X11Surface set_skip_pager_hint

deprecated: 4.18

#### Declaration [src]

    void
    gdk_x11_surface_set_skip_pager_hint (
      GdkSurface* surface,
      gboolean skips_pager
    )

#### Description [src]

Sets a hint on `surface` that pagers should not display it. See the EWMH for details.

Deprecated since: 4.18

Please do not use it in newly written code.

#### Parameters

`skips_pager`

  Type: `gboolean`

  `TRUE` to skip pagers.